uuid:
  -
    value: 193da9ff-7238-47ee-bd21-3cc9c44b0278
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_wanderlust_greece._north_aegea94.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_wanderlust_greece._north_aegea94.jpg'
    url: /sites/default/files/2019-10/local-drinks_wanderlust_greece._north_aegea94.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 630066
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:30:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:30:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
